View Issue Details

IDProjectCategoryView StatusLast Update
12581Bug reports[All Projects] Survey takingpublic2017-10-19 09:55
ReportertammoAssigned Tomarkusfluer 
PrioritynoneSeveritymajor 
Status resolvedResolutionfixed 
Product Version3.0.0-beta.x 
Target Version3.xFixed in Version3.0.0-beta.x 
Summary12581: Question index and Language Chooser do not work
DescriptionSee attachment
TagsNo tags attached.
Complete LimeSurvey version number (& build)3.0 GIT
I will donate to the project if issue is resolvedNo
BrowserChrome
Database & DB-VersionMySqL
Operating System (Server)Linux Centos
Webserver software & versionApache
PHP Version5.6

Activities

tammo

tammo

2017-08-08 16:25

developer  

choosers.png (7,119 bytes)
choosers.png (7,119 bytes)
olle

olle

2017-10-11 15:45

administrator   ~44581

Question index seems fixed in latest version?
olle

olle

2017-10-11 15:46

administrator   ~44583

Would be nice if you can also attach a survey that we easily can import and test (for future bug reports).
tammo

tammo

2017-10-12 14:05

developer   ~44604

Will test and attach .lss files as soon as testing is possible again. Currently stalled.
olle

olle

2017-10-12 14:10

administrator   ~44605

Are you blocked? Which issue is blocking you?
tammo

tammo

2017-10-12 14:17

developer   ~44606

https://bugs.limesurvey.org/view.php?id=12773
https://bugs.limesurvey.org/view.php?id=12579
And before I started re-installing: could not import a survey.lss....
markusfluer

markusfluer

2017-10-12 15:03

developer   ~44613

Fix committed to develop branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=24077

Related Changesets

LimeSurvey: develop bc09ab87

2017-10-12 14:52:19

markusfluer

Details Diff
Fixed issue 12581: Question index and Language Chooser do not work
mod - application/models/TemplateConfig.php Diff File
mod - templates/default/css/template.css Diff File
mod - templates/default/scripts/template.js Diff File
mod - templates/default/views/subviews/language_changer.twig Diff File
mod - templates/default/views/subviews/navigation/language_changer_top_menu.twig Diff File

Issue History

Date Modified Username Field Change
2017-08-08 16:25 tammo New Issue
2017-08-08 16:25 tammo Status new => assigned
2017-08-08 16:25 tammo Assigned To => markusfluer
2017-08-08 16:25 tammo File Added: choosers.png
2017-10-11 15:45 olle Note Added: 44581
2017-10-11 15:46 olle Note Added: 44583
2017-10-12 14:05 tammo Note Added: 44604
2017-10-12 14:10 olle Note Added: 44605
2017-10-12 14:17 tammo Note Added: 44606
2017-10-12 15:03 markusfluer Changeset attached => LimeSurvey develop bc09ab87
2017-10-12 15:03 markusfluer Note Added: 44613
2017-10-12 15:03 markusfluer Resolution open => fixed
2017-10-12 15:04 markusfluer Status assigned => resolved
2017-10-19 09:55 c_schmitz Fixed in Version => 3.0.0-beta.x